EnderDash

Delete Routing Policy

POST
/alerts/deleteRoutingPolicy

Authorization

better-auth.session_token<token>

Signed-in EnderDash browser session cookie.

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

organizationId?string
Length1 <= length
organizationSlug?string
Length1 <= length
routingPolicyId*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/alerts/deleteRoutingPolicy" \  -H "Content-Type: application/json" \  -d '{    "routingPolicyId": "8b16ca84-ef69-48cd-b4ec-261e94873cba"  }'
null